<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div class="container">
	<nav class="navbar-dark bg-dark">
	<ul class="nav justify-content-end">

  	<li class="nav-item">
    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true"><font size="5"color="white">ユーザ名さん</font></a>
  	</li>
  	<li class="nav-item">
    <a class="nav-link" href="#"style="text-decoration: underline"><font size="5">ログアウト</font></a>
  	</li>
	</ul>
	</nav>

	<h1 align="center">ユーザ新規登録</h1>
	<div class="login-area">
	<div class="form-group row">
	<label for="inputLogin" class="col-sm-4 col-form-label">ログインID</label>
	<div class="col-sm-8">
	<input type="text" class="form-control" id="inputLogin">
	</div>
	</div>
  	<div class="form-group row">
	<label for="inputName" class="col-sm-4 col-form-label">パスワード</label>
	<div class="col-sm-8">
	<input type="text" class="form-control" id="inputName">
	</div>
	</div>
	<div class="form-group row">
	<label for="inputdate" class="col-sm-4 col-form-label">生年月日</label>
	<div class="col-sm-8">
	<input type="text" class="form-control" id="inputdate">
	</div>
	</div>
	</div>

	<div align="center"><button class="button1" type="submit">登録</button></div>

	<div align="left"><a href=戻る style="text-decoration: underline"><font size="5">戻る</font></a></div>
	</div>
</body>
</html>